[Rubyinstaller-devel] mysql for windows

Luis Lavena luislavena at gmail.com
Sat Apr 11 17:20:02 EDT 2009

On Sat, Apr 11, 2009 at 6:16 PM, Roger Pack <rogerdpack at gmail.com> wrote:
> Appears that currently if you install mysql 5.1 then use ruby to access it:
> Mysql::Error: Commands out of sync; you can't run this command now:
> DROP DATABASE IF EXISTS `wilkboar_ties`
> Anybody know if this has been addressed anywhere, by chance?
> Thanks!


Making it work with 5.0 and 5.1 with MinGW and VC6, so...

Fork it, share some love and we can get that working sooner ;-)

Me focusing on One-Click:


Luis Lavena
Perfection in design is achieved not when there is nothing more to add,
but rather when there is nothing more to take away.
Antoine de Saint-Exupéry

More information about the Rubyinstaller-devel mailing list